jingrow.listview_settings["Calendar View"] = {
	button: {
		show(pg) {
			return pg.name;
		},
		get_label() {
			return jingrow.utils.icon("calendar", "sm");
		},
		get_description(pg) {
			return __("View {0}", [`${pg.name}`]);
		},
		action(pg) {
			jingrow.set_route("List", pg.reference_pagetype, "Calendar", pg.name);
		},
	},
};
